# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libcloudproviders-docs
pkgbase = libcloudproviders
xdata = pkgtype=split
pkgver = 0.4.1-1
pkgdesc = DBus API that allows cloud storage sync clients to expose their services (documentation)
url = https://gitlab.gnome.org/GNOME/libcloudproviders
builddate = 1787938720
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2304907
arch = aarch64
license = LGPL-3.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
